# Translation of Plugins - amr shortcode any widget - Development (trunk) in English (Canada)
# This file is distributed under the same license as the Plugins - amr shortcode any widget - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2017-03-12 20:25:54+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: en_CA\n"
"Project-Id-Version: Plugins - amr shortcode any widget - Development (trunk)\n"

#. Author URI of the plugin/theme
msgid "http://webdesign.anmari.com"
msgstr "http://webdesign.anmari.com"

#. Author of the plugin/theme
msgid "anmari"
msgstr "anmari"

#. Description of the plugin/theme
msgid "Include any widget in a page for any theme.  [do_widget widgetname ] or  [do_widget \"widget name\" ] [do_widget id=widgetnamedashed-n ]or include a whole widget area [do_widget_area]. Please read: <a href=\"https://wordpress.org/plugins/amr-shortcode-any-widget/installation/\">Installation</a> and <a href=\"https://wordpress.org/plugins/amr-shortcode-any-widget/faq/\">FAQ</a>."
msgstr "Include any widget in a page for any theme. [do_widget widgetname ] or [do_widget \"widget name\" ] [do_widget id=widgetnamedashed-n ]or include a whole widget area [do_widget_area]. Please read: <a href=\"https://wordpress.org/plugins/amr-shortcode-any-widget/installation/\">Installation</a> and <a href=\"https://wordpress.org/plugins/amr-shortcode-any-widget/faq/\">FAQ</a>."

#. Plugin URI of the plugin/theme
msgid "http://webdesign.anmari.com/shortcode-any-widget/"
msgstr "http://webdesign.anmari.com/shortcode-any-widget/"

#. Plugin Name of the plugin/theme
msgid "amr shortcode any widget"
msgstr "amr shortcode any widget"

#: amr-shortcode-any-widget.php:310
msgid "Sidebar to hold widgets and their settings. These widgets will be used in a shortcode.  This sidebars widgets should be saved with your theme settings now."
msgstr "Sidebar to hold widgets and their settings. These widgets will be used in a shortcode. This sidebars widgets should be saved with your theme settings now."

#: amr-admin-form-html.php:186
msgid "Support forums"
msgstr "Support forums"

#: amr-admin-form-html.php:186
msgid "If you have any problems with this plugin or good ideas for improvements or new features, please talk about them in the"
msgstr "If you have any problems with this plugin or good ideas for improvements or new features, please talk about them in the"

#: amr-admin-form-html.php:174
msgid "NB: Using something like the twenty-fourteen theme? you might end up with white text on a white background.  Tweak the widget classes or the html of the wrap or title. If that fails, adjust your css."
msgstr "NB: Using something like the twenty-fourteen theme? you might end up with white text on a white background. Tweak the widget classes or the HTML of the wrap or title. If that fails, adjust your CSS."

#: amr-admin-form-html.php:171
msgid "[do_widget_area] or [do_widget_area widget_area=sidebar-1]"
msgstr "[do_widget_area] or [do_widget_area widget_area=sidebar-1]"

#: amr-admin-form-html.php:164
msgid "Create a page with do_widget_area shortcode"
msgstr "Create a page with do_widget_area shortcode"

#: amr-admin-form-html.php:156
msgid "Create a page with do_widget_area shortcode without the widget_area class"
msgstr "Create a page with do_widget_area shortcode without the widget_area class"

#: amr-admin-form-html.php:148
msgid "To add a widget area - all widgets in the widget area:"
msgstr "To add a widget area - all widgets in the widget area:"

#: amr-admin-form-html.php:137
msgid "To add multiple instances of the same widget:"
msgstr "To add multiple instances of the same widget:"

#: amr-admin-form-html.php:102
msgid "Create a page with do_widget shortcode"
msgstr "Create a page with do_widget shortcode"

#: amr-admin-form-html.php:95
msgid "Create a page with do_widget shortcode and remove widget_classes"
msgstr "Create a page with do_widget shortcode and remove widget_classes"

#: amr-admin-form-html.php:89
msgid "[do_widget \"tag cloud\"] or [do_widget id=widgetid]"
msgstr "[do_widget \"tag cloud\"] or [do_widget id=widgetid]"

#: amr-admin-form-html.php:86 amr-admin-form-html.php:168
msgid "Examples:"
msgstr "Examples:"

#: amr-admin-form-html.php:85
msgid "Add the shortcode [do_widget widgetname] to a page."
msgstr "Add the shortcode [do_widget widgetname] to a page."

#: amr-admin-form-html.php:81
msgid "To add a single widget to a page"
msgstr "To add a single widget to a page"

#: amr-admin-form-html.php:74
msgid "Go to widgets"
msgstr "Go to widgets"

#: amr-admin-form-html.php:69
msgid "Set the widgets parameters if there are any."
msgstr "Set the widgets parameters if there are any."

#: amr-admin-form-html.php:65
msgid "Drag the widgets you want to use to the shortcodes sidebar."
msgstr "Drag the widgets you want to use to the shortcodes sidebar."

#: amr-admin-form-html.php:63
msgid "Test your widget in a normal sidebar first."
msgstr "Test your widget in a normal sidebar first."

#: amr-admin-form-html.php:37
msgid "Settings"
msgstr "Settings"